


<script>

import { decor } from './decor'
export default decor;

</script>

<template>
	<lounge #default="{ palette, style, terrain }">
		<div rhythm-region />
	
		<div :style="{ height: '1cm' }" />
	
		<div
			:style="{
				padding: '0 0 0.5cm',
				textAlign: 'center'
			}"
		>
			<h1
				:style="{
					fontSize: '2em'
				}"
			>Rhythms</h1>
		</div>
	
		<div
			:style="{
				margin: '0 auto',
				maxWidth: '15cm'
			}"
		>
			<s_panel>
				<s_select 
					name=""
					:preselected_option="Topics"
					:options="[
						'Topics'
					]"
					:change="on_change"
					:select_styles="{
						minWidth: '100%',
						textAlign: 'center'
					}"
				/>
			</s_panel>
		</div>
		
		<div :style="{ height: '1cm' }" />
		
		<s_line :style="{ margin: '10px 0' }" />
		
		<div>
			<Topics />
		</div>
	</lounge>
</template>
